test_switch: "{gender, select,\n    male {Hi {name} you are the man!}\n    female   {Hi {name} you are the woman!}\n    other  {Hi {name} you are the NAN!}\n}\n"
test_plural: "{apples, plural,\n    =0 {There is no apples}\n    one {There is one apple}\n    other {There are # apples}\n}\n"
test_variable: 'Hi {name}'
menu.item.users: Users
menu.item.organizations: Organizations
menu.item.fields: Fields
'Account is locked.': 'Account is locked. 123'

auth:
  sign_in: Sign in
  email: Email
  password: Password